package nc.vo.esb;

import com.thoughtworks.xstream.annotations.XStreamAlias;

/** 
 * @author zhengyao3/郑瑶
 * @date 2018-9-26 下午3:01:15
 * @Description:接收明源返回的XMLVO
 *
 */
@XStreamAlias("resultInfo")
public class ResultMyToNcVO {
	
	private String BusinessGUID;
	
	private String Status;
	
	private String ReturnMsg;

	public String getBusinessGUID() {
		return BusinessGUID;
	}

	public void setBusinessGUID(String businessGUID) {
		BusinessGUID = businessGUID;
	}

	public String getStatus() {
		return Status;
	}

	public void setStatus(String status) {
		Status = status;
	}

	public String getReturnMsg() {
		return ReturnMsg;
	}

	public void setReturnMsg(String returnMsg) {
		ReturnMsg = returnMsg;
	}

}
